.screenshots-box {
    padding: 40px 0px 0px 0px;
}

.screenshot-preview {
    font-size: 0.7em;
    margin: 40px auto;
    max-width: 250px;
    text-align: center;
}

.screenshot-preview a,
.screenshot-preview img {
    border-radius: 5px;
    display: block;
}

.screenshot-preview a:link,
.screenshot-preview a:visited {
    border-color: transparent;
    border-style: solid;
    border-width: thin;
    box-shadow: 0 0 4px gray;
    color: white;
    position: relative;
}

.screenshot-preview a:active,
.screenshot-preview a:focus,
.screenshot-preview a:hover {
    border-color: black;
    box-shadow: 0 0 4px black;
}

.screenshot-viewer {
    background-color: black;
}



@media screen and (min-width: 300px) {
    .screenshot-inset-shadow {
	border-radius: 5px;
	box-shadow: inset 0 0 4px black;
	display: block;
	height: 140px;
	position: absolute;
	top: 0px;
	width: 250px;
    }

    .screenshot-preview a:active .screenshot-inset-shadow,
    .screenshot-preview a:focus .screenshot-inset-shadow,
    .screenshot-preview a:hover .screenshot-inset-shadow {
	box-shadow: none;
    }
}

@media screen and (min-width: 480px) {
    .screenshot-preview {
	display: inline-block;
	margin: 15px;
	vertical-align: top;
    }
}
